* {
    text-decoration: none;
    list-style: none;
}

.container1200 {
    width: 1200px;
}

$purple-color: #8d81ac;

.header {
    height: 93vh;
    background-image: url("/img/bg-img-header-jpg.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.header-items {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header-title {
    margin-top: 10rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 82px;
    font-weight: 700;
    line-height: 15px;
    margin-bottom: 3rem;

}

.header-sub-title {
    border-width: 1px;
    border-color: $purple-color;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: Lato, sans-serif;
    color: $purple-color;
    font-size: 30px;
    font-weight: 400;
    line-height: 15px;
    margin-bottom: 2rem;
}

.header-under-sub-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 16px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
}

.sub-header {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    transform: translateY(-50%);
}

.sub-header-btn {
    font-family: Montserrat, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    background-color: $purple-color;
    padding: 20px;
    height: 62px;
    cursor: pointer;
    border-radius: 30px;
    box-sizing: border-box;
    transition: 0.3s;
    font-size: 18px;
    font-weight: 700;

    &:hover {
        background-color: white;
        color: #8d81ac;
    }
}

.sub-header-text {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

}

.sub-header-just-text {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Montserrat, sans-serif;
    color: #848e97;
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
}

.revol-title {
    margin-top: 4rem;
    font-family: Montserrat, sans-serif;
    color: #635c73;
    font-size: 45px;
    font-weight: 700;
    line-height: 15px;
    text-align: center;
}

.revol-sub-title {
    display: flex;
    justify-content: center;
    margin-top: 4rem;
    font-family: Lato, sans-serif;
    color: #323232;
    align-items: center;
    text-align: center;
    font-size: 21px;
    font-weight: 400;
    line-height: 23px;
    margin-left: 5rem;
    margin-right: 5rem;
}

.revol-git-items {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: center;
    margin-bottom: 4rem;
}

.revol-github {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 3rem;
}

.nav-bar {
    display: flex;
    justify-content: center;
    align-items: center;
}